/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package sikd.sikd5.sikd5bean.tabel.mgr;

import java.io.Serializable;
import java.util.List;

/**
 *
 * @author  : agus
 * @tanggal : Sep 2, 2020
 */
public class TJenisMenu implements Serializable{
private static final long serialVersionUID = 1L;
long masterkey;
String kode;
String jenismenuname;
private List<TMenu> menus;

    public long getMasterkey() {
        return masterkey;
    }

    public void setMasterkey(long masterkey) {
        this.masterkey = masterkey;
    }

    public String getKode() {
        return kode;
    }

    public void setKode(String kode) {
        this.kode = kode;
    }

    public String getJenismenuname() {
        return jenismenuname;
    }

    public void setJenismenuname(String jenismenuname) {
        this.jenismenuname = jenismenuname;
    }

    public List<TMenu> getMenus() {
        return menus;
    }

    public void setMenus(List<TMenu> menus) {
        this.menus = menus;
    }

}
